/**
*
* Widescreen Devices
*
**/
@media only screen and (min-width: 1100px) {
	#menu_wrapper, #page_caption.hasbg .page_title_wrapper .page_title_inner
	{
		max-width: 1425px;
		width: 100%;
		box-sizing: border-box;
		padding: 0 90px;
	}
	
	#page_content_wrapper, .page_content_wrapper, .standard_wrapper, .footer_bar_wrapper, #footer ul.sidebar_widget, #page_caption.hasbg .page_title_wrapper .page_title_inner
	{
		max-width: 1425px;
		width: 100%;
		box-sizing: border-box;
		margin: auto;
		padding: 0 90px;
	}
	
	.standard_wrapper.ppb_popop
	{
		width: calc(100% - 180px);
	}
	
	#page_content_wrapper.split, .page_content_wrapper.split, #page_content_wrapper.split.wide, .page_content_wrapper.split.wide
	{
		max-width: initial;
	}
	
	#portfolio_filter_wrapper.split.two_cols.gallery .element
	{
		width: 48%;
		margin-right: 1%;
		margin-bottom: 2%;
	}
	
	#page_content_wrapper.wide, .page_content_wrapper.wide
	{
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	
	.footer_bar_wrapper
	{
		padding-top: 20px;
	}
	
	#page_content_wrapper.fullwidth, .page_content_wrapper.fullwidth
	{
		width: 100%;
		padding: 0;
		max-width: 100%;
	}
	
	.mobile_menu_wrapper .page_content_wrapper
	{
		padding: 0 !important;
	}
	
	#page_content_wrapper .inner .sidebar_content, .page_content_wrapper .inner .sidebar_content
	{
		width: 71%;
	}
	
	#page_content_wrapper .inner .sidebar_content.portfolio, .page_content_wrapper .inner .sidebar_content.portfolio
	{
		width: 73%;
		padding-right: 0;
		border: 0;
	}
	
	#page_content_wrapper .inner .sidebar_wrapper, .page_content_wrapper .inner .sidebar_wrapper, #page_content_wrapper .inner .sidebar_wrapper.left_sidebar, .page_content_wrapper .inner .sidebar_wrapper.left_sidebar
	{
		width: 25%;
		margin-left: 0;
	}
	
	#page_content_wrapper .inner #blog_grid_wrapper.sidebar_content
	{
		width: 75%;
		margin-right: 0;
		box-sizing: border-box;
	}
	
	#page_content_wrapper .inner #blog_grid_wrapper.sidebar_content.left_sidebar
	{
		width: 74%;
	}
	
	#logo_wrapper .social_wrapper
	{
		left: 90px;
	}
	
	#logo_right_button
	{
		right: 90px;
	}
}


/* 
#Tablet (Landscape)
================================================== 
*/

@media only screen and (min-width: 960px) and (max-width: 1099px) 
{	
	#page_caption h1, .ppb_title, h2.ppb_title
	{
		font-size: 30px;
	}
	
	#page_content_wrapper.split #portfolio_filter_wrapper.two_cols.gallery .element
	{
		width: 100%;
		margin-right: 0;
	}
	
	.portfolio_desc.portfolio4 .post_detail
	{
		font-size: 8px;
	}
	
	html[data-style=flow], html[data-style=flow] body
	{
		overflow-y: hidden;
	}
	
	.gallery_type.archive a:before
	{
		opacity: 1;
	}
	
	.gallery_type.archive .gallery_archive_desc
	{
		 opacity: 1;
		 transform: translate3d(0, 0px, 0);
		 -webkit-transform: translate3d(0, 0px, 0);
		 -moz-transform: translate3d(0, 0px, 0);
	}
	
	.three_cols.gallery .element .portfolio_title, .two_cols.gallery .element .portfolio_title, .four_cols.gallery .element .portfolio_title, .five_cols.gallery .element .portfolio_title
	{
		transform: translate3d(0, 0px, 0);
		-webkit-transform: translate3d(0, 0px, 0);
		-moz-transform: translate3d(0, 0px, 0);
		visibility: visible;
		opacity: 1;
	}
	
	.one_third.gallery3.portfolio_type a:after, .one_half.gallery2.portfolio_type a:after, .one_fourth.gallery4.portfolio_type a:after, .one_fifth.gallery5.portfolio_type a:after
	{
		opacity: 1;
	}
	
	.view_fullscreen_wrapper
	{
		display: none;
	}
	
	.post_header.grid h6
	{
		font-size: 16px;
	}
	
	.team_grid_desc h5
	{
		font-size: 16px;
	}
	
	.gallery_archive_info_content h1
	{
		font-size: 30px;
	}
	
	.post_caption h1
	{
		font-size: 30px;
	}
	
	#horizontal_gallery_wrapper .gallery_image_wrapper h6, .horizontal_gallery_wrapper .gallery_image_wrapper h6
	{
		font-size: 14px;
	}
	
	#portfolio_filter_wrapper.split.two_cols.gallery
	{
		width: 100.5%;
	}
	
	#portfolio_filter_wrapper.gallery.two_cols, .portfolio_filter_wrapper.gallery.two_cols, #portfolio_filter_wrapper.gallery.three_cols, .portfolio_filter_wrapper.gallery.three_cols, #portfolio_filter_wrapper.gallery.four_cols, .portfolio_filter_wrapper.gallery.four_cols
	{
		width: 100.5%;
	}
	
	.post_header h5
	{
		font-size: 20px;
	}
	
	.ppb_subtitle.event
	{
		font-size: 14px;
	}
	
	body #fullpage .section.gallery_archive .gallery_archive_info_wrapper
	{
		padding: 0 50px 0 30px;
	}
	
	.three_cols.gallery.wide .element.double_size
	{
		width: 66.65%;
	}
}


/* 
#Tablet (Portrait)
================================================== 
*/

@media only screen and (min-width: 768px) and (max-width: 960px) {
	body { font-size: 13px; }
	.mobile_menu_wrapper { display: block; }
	#wrapper { padding-top: 80px; }
	.top_bar { width: 100%; padding: 0; }
	#logo_wrapper { padding: 20px 0 20px 0; }
	.footer_before_widget .footer_logo.logo_wrapper img { max-height: none; margin-top: 0; margin: auto; }
	html[data-style=fullscreen] #logo_wrapper, .top_bar.hasbg #logo_wrapper { border: 0; }
	#logo_wrapper { border: 0; }

	.standard_wrapper { width: 100%; padding: 0 30px 0 30px; box-sizing: border-box; }
	.page_content_wrapper .inner { width: 100%; padding: 0; box-sizing: border-box; }
	.ppb_text.fullwidth .page_content_wrapper .inner { padding: 0; }
	h1, { font-size: 30px; }
	h2 { font-size: 22px; }
	h3 { font-size: 20px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }
	h7 { font-size: 12px; }
	.service_title h6 { font-size: 20px; }
	#page_caption h1 { font-size: 26px; }
	
	#page_content_wrapper .inner .sidebar_content.full_width, .gallery_mansory_wrapper { width: 100%; }
	#page_content_wrapper .inner .sidebar_content.full_width img, .page_content_wrapper img { max-width: 100%; height: auto; }
	#page_content_wrapper .inner .sidebar_content.full_width#blog_grid_wrapper, #page_content_wrapper .inner .sidebar_content.full_width#galleries_grid_wrapper { width: 00%; }
	#menu_wrapper { width: 100%; }
	#page_content_wrapper, .page_content_wrapper, #page_caption .page_title_wrapper { width: 100%; }
	.footer_bar { width: 100%; padding-bottom: 0; }
	#portfolio_filter_wrapper { width: 710px; }
	.page_control_static { display: none !important; }
	#menu_border_wrapper { height: auto; display: none; }
	.gallery_social { opacity: 0; }
	.portfolio_header h6 { width: 89%; }
	#page_content_wrapper .inner .sidebar_content, .page_content_wrapper .inner .sidebar_content, #page_content_wrapper .inner .sidebar_content.portfolio { width: 62%; border: 0; }
	
	body.page-template-portfolio-classic-fullwidth #page_content_wrapper .inner .sidebar_content.full_width #portfolio_filter_wrapper, body.page-template-portfolio-classic-masonry-fullwidth #page_content_wrapper .inner .sidebar_content.full_width #portfolio_filter_wrapper { width: 100%; margin-left: 0; }
	body.page-template-portfolio-grid-fullwidth #page_content_wrapper .inner .sidebar_content.full_width #portfolio_filter_wrapper, body.page-template-portfolio-grid-masonry-fullwidth #page_content_wrapper .inner .sidebar_content.full_width #portfolio_filter_wrapper { width: 100%; margin-left: 0.5%; }
	.one_half.gallery2 .mask { width: 100%; height: 231px; }
	.one_half.gallery2:hover .mask .mask_circle { margin-top: 28%; }
	.one_half.gallery2 h4 { font-size: 16px; }
	.portfolio2filter_wrapper { margin-right: 30px; }
	.element.classic2_cols { width: 47%; }
	.one_half.gallery2 .mask .mask_circle i { font-size: 28px; line-height: 32px; }
	.one_half.gallery2:hover .mask .mask_circle { width: 28px; height: 28px; margin-top: 24%; }
	
	#page_content_wrapper .inner .sidebar_content.full_width.portfolio3_content_wrapper { width: 780px; }

	.two_third, .two_third.last, .one_third, .one_third.last { width: 100%; margin-right: 0; margin-bottom: 2%; clear: both; }
	.one_third.gallery3:hover .mask .mask_circle { margin-top: 22%; width: 24px; height: 24px; }
	.one_third.gallery3 .mask { width: 100%; height: 100%; }
	.one_third.portfolio3 { height: 390px; }
	.one_third.gallery3 div.thumb_content h3 { font-size: 18px; }
	.element.classic3_cols { width: 31%; }
	
	.one_fourth, .one_fourth.last { width: 100%; margin-right: 0; margin-bottom: 2%; clear: both; }
	.one_fourth.gallery4 { margin: 0; }
	.one_fourth.gallery4 .button.circle img { width: 24px !important; height: 24px !important; }
	.one_fourth.gallery4 .mask { width: 100%; height: 100%; }
	.one_fourth.gallery4:hover .mask .mask_circle { margin-top: 27%; }
	.portfolio_desc.portfolio4 h7 { font-size: 16px; }
	.one_fourth.gallery4 div.thumb_content h3 { font-size: 18px; }
	.portfolio4filter_wrapper { margin-right: 0; }
	.element.classic4_cols { width: 22.5%; }
	
	.one_third_bg, .one_fourth_bg { width: 50%; }
	
	.one_fifth, .one_fifth.last { width: 100%; margin-right: 0; margin-bottom: 2%; clear: both; }
	
	#portfolio_filter_wrapper.shortcode.four_cols.gallery .element { width: 50%; }

	#page_content_wrapper .inner .sidebar_content.full_width.portfolio4_content_wrapper { width: 760px; }
	.portfolio_header h